/***文档注释***********************************************
 * 作者            ：
 * 创建日期     ：2018-01-13
 * 描述            ：客户结算单子信息表
 * 注意事项     ：
 * 遗留BUG   ：
 * 修改日期     ：
 * 修改人员     ：
 * 修改内容     ：
***********************************************************/
package market.Slm.FundManagement.vo;
import java.io.Serializable;

import market.Slm.FundManagement.mapper.SlmFundSettleBillLineMapper;

import com.hnshituo.basic.vo.BaseVO;
import com.hnshituo.orm.annotation.Column;
import com.hnshituo.orm.annotation.Id;
import com.hnshituo.orm.annotation.Table;

@Table(name="SLM_FUND_SETTLE_BILL_LINE", namespace=SlmFundSettleBillLineMapper.class)
public class SlmFundSettleBillLine extends BaseVO implements Serializable {
	/**
	 * 客户结算单子信息表
	 */
	private static final long serialVersionUID = 1377477231406140273L;
	/** 
	 * 结算单子编号 YYYYMMDDHHmmSS+6位流水
	 */ 
	@Id
	private String settle_bill_line_no;
	public String  getSettle_bill_line_no() {
		return this.settle_bill_line_no;
	}
	public void setSettle_bill_line_no(String settle_bill_line_no) {
		this.settle_bill_line_no = settle_bill_line_no;
	}

	/** 
	 * 结算单编号
	 */ 
	@Column
	private String settle_bill_no;
	public String  getSettle_bill_no() {
		return this.settle_bill_no;
	}
	public void setSettle_bill_no(String settle_bill_no) {
		this.settle_bill_no = settle_bill_no;
	}

	/** 
	 * 提单编号
	 */ 
	@Column
	private String bill_no;
	public String getBill_no() {
		return bill_no;
	}
	public void setBill_no(String bill_no) {
		this.bill_no = bill_no;
	}

}
